알툴즈 긴급 보안 업데이트

꿈을꾸는 파랑새

어제부터 이스트소프트에서 제공하는 알툴즈 공개용 사용자에 관한 긴급 보안업데이트 진행이 되고 있습니다. 알툴즈 공용 DLL 갱신 프로그램 취약점으로 말미암은 것이면 해당 공격을 통해서 임의의 코드가 실행될 수 있는 문제가 있습니다.
갱신은 한 제품만 갱신할 때 자동으로 나머지 제품도 이루어지고 있습니다.
알툴즈 보안업데이트
영향을 받는 소프트는 알집 7.42 이후 버전. 알씨5.52 이후 알송 1.982 이후 버전 알툴바 2.03버전이 후 버전 알 FTP 5.11 이후 버전 알패스 3.07 이후 버전
알툴즈 제품에서 사용되는 공용 DLL업데이트 프로그램취약점이면 해당 부분이 공격당했을시 정상적인 DLL 대신 변조된 악성코드 DLL이 로드될 수가 있는 문제가 발생했습니다. 이를 통해서 임의의 코드 실행이 될 수 있는 문제입니다.

이 글을 공유합시다

facebook twitter googleplus kakaoTalk kakaostory naver band

본문과 관련 있는 내용으로 댓글을 남겨주시면 감사하겠습니다.

비밀글모드

  1. Favicon of https://ssppmm.tistory.com 판다(panda) 2011.08.08 08:28 신고

    어.. 이건 해야겠네요.. 그냥 업데이트 떠도 무시하고 있었는데;..

    • Favicon of http://wezard4u.tistory.com Sakai 2011.08.09 02:44

      그래도 업데이트 메세지가나오면바로바로 해주는것이 좋다고 생각이듭니다